INCLUDES = -I. -I../signals
METASOURCES = AUTO
bin_PROGRAMS = signalstest
signalstest_LDADD = ../signals/libsignals.la
signalstest_SOURCES = slot_test.cpp
noinst_PROGRAMS = signal_slot_test
signal_slot_test_SOURCES = signal_slot_test.cpp
signal_slot_test_LDADD = ../signals/libsignals.la
